/**
 * CSS Custom Properties (Variables)
 */

:root {
  --theme-column-gap: 1.5rem;
  --theme-row-gap: 1.5rem;
  --theme-content-spacing: 1.25rem;
  --theme-table-border-style: solid;
  --theme-content-vertical-spacing: clamp(
    3rem,
    4.558vw + 1.353rem,
    5rem
  ) !important;
  --fcal_cal_bg: transparent !important;
  --fcal_dark: var(--theme-palette-color-2) !important;
  --fcal_gray: var(--theme-palette-color-3) !important;
  --fcal_primary_color: var(--theme-palette-color-1) !important;
  --fcal_slot_border: var(--theme-palette-color-1) !important;
  --theme-border-color: #e9e1d9 !important;
}

body {
  font-variant-numeric: lining-nums tabular-nums !important;
}

.p0 {
  --theme-content-spacing: 0;
}

p {
  margin-top: 0;
}

p:last-child {
  margin-bottom: 0;
}

strong {
  font-weight: 700;
}
